'use strict';

exports.up = async (pgm) => {
  pgm.addColumn('catalog_products', {
    expiration_date: { type: 'date', notNull: false },
  });
};

exports.down = async (pgm) => {
  pgm.dropColumn('catalog_products', 'expiration_date');
};